=== debian/control ===
Source: node-domhandler
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-htmlparser2
 , node-domelementtype (>= 1)
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/fb55/DomHandler
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-domhandler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-domhandler.git

Package: node-domhandler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-domelementtype (>= 1)
Description: htmlparser2 handler that turns pages into a dom
 Node.js module that creates a DOM (Document Object Model), i.e. a
 tree data structure containing all nodes of a page that can be
 manipulated using the node-domutils library.
 .
 Node.js is an event-based server-side JavaScript engine.
