## node-domhandler 3.0.0

=== debian/changelog ===
node-domhandler (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 3.0.0
  * Embed @types/domhandler, @types/istanbul-lib-coverage and an older
    @types/node for build
  * Remove patch
  * Switch install to pkg-js-tools
  * disable upstream test (jest not available)
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Oct 2019 22:28:20 +0200
