=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: node-domhandler
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , node-htmlparser2
- , node-domelementtype (>= 1)
- , mocha
- , nodejs
-Standards-Version: 3.9.8
+ debhelper-compat (= 12)
+ , node-domelementtype (>= 2.0.1)
+ , node-typescript
+ , node-typescript-types
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/fb55/DomHandler
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-domhandler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-domhandler.git
+Vcs-Git: https://salsa.debian.org/js-team/node-domhandler.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-domhandler
+Rules-Requires-Root: no
 
 Package: node-domhandler
 Architecture: all
