=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	for d in debian/build_modules/*; do \
		ln -s ../$$d node_modules/; \
	done
	tsc
