## node-domhandler 3.3.0

=== debian/changelog ===
node-domhandler (3.3.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.3.0

 -- Xavier Guimard <yadd@debian.org>  Sun, 18 Oct 2020 14:03:20 +0200

node-domhandler (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Use pkg-js-tools auto link
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 01 May 2020 08:56:09 +0200
