=== debian/control ===
Source: node-domhandler
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-domelementtype (>= 2.0.1)
 , node-typescript
 , node-typescript-types
Standards-Version: 4.5.0
Homepage: https://github.com/fb55/DomHandler
Vcs-Git: https://salsa.debian.org/js-team/node-domhandler.git
Vcs-Browser: https://salsa.debian.org/js-team/node-domhandler
Rules-Requires-Root: no

Package: node-domhandler
Architecture: all
Depends: ${misc:Depends}
 , node-domelementtype (>= 2.0.1)
Description: htmlparser2 handler that turns pages into a dom
 Node.js module that creates a DOM (Document Object Model), i.e. a
 tree data structure containing all nodes of a page that can be
 manipulated using the node-domutils library.
 .
 Node.js is an event-based server-side JavaScript engine.
