## node-domhandler 4.0.0

=== debian/changelog ===
node-domhandler (4.0.0-4) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 20:16:33 +0100

node-domhandler (4.0.0-3) unstable; urgency=medium

  * Team upload
  * Binary upload to workaround build circular dependencies

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 09:52:18 +0100

node-domhandler (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 22:05:58 +0100

node-domhandler (4.0.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 4.0.0
  * Require node-domelementtype ≥ 2.1.0~

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:34:37 +0100
