=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-domhandler-$1.tar.gz/ \
 https://github.com/fb55/DomHandler/tags .*/archive/v?([\d\.]+).tar.gz
