## node-domhandler 4.3.0

=== debian/changelog ===
node-domhandler (4.3.0-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 4.3.0

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 11:19:40 +0100

node-domhandler (4.2.2-5) unstable; urgency=medium

  * Team upload
  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:15:12 +0100

node-domhandler (4.2.2-4) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Yadd <yadd@debian.org>  Tue, 19 Oct 2021 14:23:59 +0200

node-domhandler (4.2.2-3) unstable; urgency=medium

  * Team upload
  * Binary upload to avoid circular test dependencies

 -- Yadd <yadd@debian.org>  Sun, 17 Oct 2021 07:52:35 +0200

node-domhandler (4.2.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:29:16 +0200

node-domhandler (4.2.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.2.2
  * Remove embedded build modules
  * Enable upstream test using jest ≥ 27

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 13:53:30 +0200

node-domhandler (4.0.0-5) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 21:29:22 +0200
