=== debian/control ===
--- 
+++ 
@@ -6,10 +6,16 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-domelementtype (>= 2.1.0~)
+ , jest (>= 27) <!nocheck>
+ , node-domelementtype (>= 2.2.0~)
+ , node-htmlparser2 (>= 7.1.1~) <!nocheck>
+ , node-source-map
+ , node-types-source-map-support <!nocheck>
  , node-typescript
- , node-typescript-types
-Standards-Version: 4.5.1
+ , node-types-node
+ , node-types-source-map-support <!nocheck>
+ , ts-jest <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/fb55/DomHandler
 Vcs-Git: https://salsa.debian.org/js-team/node-domhandler.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-domhandler
@@ -18,7 +24,7 @@
 Package: node-domhandler
 Architecture: all
 Depends: ${misc:Depends}
- , node-domelementtype (>= 2.1.0~)
+ , node-domelementtype (>= 2.2.0~)
 Description: htmlparser2 handler that turns pages into a dom
  Node.js module that creates a DOM (Document Object Model), i.e. a
  tree data structure containing all nodes of a page that can be
