=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-domhandler-$1/ \
 https://github.com/fb55/DomHandler/tags .*/archive/.*/v?([\d\.]+).tar.gz
