=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , jest (>= 27) <!nocheck>
- , node-domelementtype (>= 2.2.0~)
+ , jest (>= 29) <!nocheck>
+ , node-domelementtype (>= 2.3.0~)
  , node-htmlparser2 (>= 7.1.1~) <!nocheck>
  , node-source-map
  , node-types-source-map-support <!nocheck>
@@ -15,7 +15,7 @@
  , node-types-node
  , node-types-source-map-support <!nocheck>
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/fb55/DomHandler
 Vcs-Git: https://salsa.debian.org/js-team/node-domhandler.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-domhandler
@@ -23,8 +23,9 @@
 
 Package: node-domhandler
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
- , node-domelementtype (>= 2.2.0~)
+ , node-domelementtype (>= 2.3.0~)
 Description: htmlparser2 handler that turns pages into a dom
  Node.js module that creates a DOM (Document Object Model), i.e. a
  tree data structure containing all nodes of a page that can be
